" Special
let wallpaper  = "/home/moo/hb2h/angeldust/feat/assets/anglbground.png"
let background = "#0B0102"
let foreground = "#f2deee"
let cursor     = "#f2deee"

" Colors
let color0  = "#0B0102"
let color1  = "#7101FA"
let color2  = "#CF54BB"
let color3  = "#9702EA"
let color4  = "#E504ED"
let color5  = "#E9A3AE"
let color6  = "#F4B0E6"
let color7  = "#f2deee"
let color8  = "#a99ba6"
let color9  = "#7101FA"
let color10 = "#CF54BB"
let color11 = "#9702EA"
let color12 = "#E504ED"
let color13 = "#E9A3AE"
let color14 = "#F4B0E6"
let color15 = "#f2deee"
